package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.model.Place;
import com.cloudcross.ssp.base.service.IGenericService;

public interface IPlaceService extends IGenericService<Place> {

	List<Place> findPlace();
	public List<Place> findAll();
	
	/**
	 * 查找未分类的数聚子场景
	 * @return
	 */
	List<Place> findUnclassfiedPlace();
	
	/**
	 * 根据数聚场景id得到对应的数聚子场景
	 * @param placeClassId
	 * @return
	 */
	List<Place> findPlaceByPlaceClassId(Long placeClassId);
}
